<?xml version="1.0"?>
<manifest identifier="LIM" version="1.1"
 xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" 
 xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
 xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2     imscp_rootv1p1p2.xsd 
 http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">	
 <metadata>
 <schema>ADL SCORM</schema>
 <schemaversion>1.2</schemaversion>
  
 </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>LIM</title>
      <item identifier="ITEM1" identifierref="RESOURCE1">
        <title>PEACE DAY</title>
      </item>
    </organization>
  </organizations>
  <resources>
       	<resource identifier="RESOURCE1" type="webcontent" adlcp:scormtype="sco" href="peace_day.html">
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
      </metadata>
	 <file href="peace/aspadeza.jpg" />
<file href="peace/colegio.jpg" />
<file href="peace/FLAG.jpg" />
<file href="peace/IMG_20200129_102134.jpg" />
<file href="peace/IMG_20200129_102157.jpg" />
<file href="peace/IMG_20200129_114311.jpg" />
<file href="peace/IMG_20200129_150615.jpg" />
<file href="peace/IMG-20200128-WA0000.jpg" />
<file href="peace/IMG-20200128-WA0001.jpg" />
<file href="peace/IMG-20200129-WA0002.jpg" />
<file href="peace/IMG-20200129-WA0004.jpg" />
<file href="peace/IMG-20200129-WA0005.jpg" />
<file href="peace/IMG-20200129-WA0009.jpg" />
<file href="peace/IMG-20200129-WA0010.jpg" />
<file href="peace/international-day-of-peace.png" />
<file href="peace/segundo.jpg" />
<file href="peace/tercero.jpg" />
<file href="peace_day.html" />
<file href="sclim/ad.png" />
<file href="sclim/am.png" />
<file href="sclim/at.png" />
<file href="sclim/av.mp3" />
<file href="sclim/av.ogg" />
<file href="sclim/ben.mp3" />
<file href="sclim/ben.ogg" />
<file href="sclim/c.png" />
<file href="sclim/in.png" />
<file href="sclim/l.png" />
<file href="sclim/lang.js" />
<file href="sclim/lim.css" />
<file href="sclim/limjs.js" />
<file href="sclim/mal.mp3" />
<file href="sclim/mal.ogg" />
<file href="sclim/mn.png" />
<file href="sclim/p.png" />
<file href="sclim/pre.gif" />
<file href="peace_dayf.html" />
<file href="peace_day.lim" />
<file href="lim.swf" />
<file href="scormlim.js" />
	
    </resource>
  </resources>
</manifest>
